[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libpolkit-qt-1: Qt4 bindings for polkit

Name:libpolkit-qt-1
Release:0.112.0-2mamba
Architecture:arm
Group:System/Libraries
Description:Polkit-qt-1 aims to make it easy for Qt5 developers to take advantage of polkit API. It is a convenience wrapper around QAction and QAbstractButton that lets you integrate those two components easily with polkit.
Size:192.08 KB
Download:libpolkit-qt-1-0.112.0-2mamba.arm.rpm
Source RPM:polkit-qt4-1
Obsoletes:polkit-qt polkit-qt-1
Provides:libpolkit-qt-1[=0.112.0-2mamba] libpolkit-qt-1(armv7l-32)[=0.112.0-2mamba] libpolkit-qt-agent-1.so.1 libpolkit-qt-core-1.so.1 libpolkit-qt-gui-1.so.1 polkit-qt polkit-qt-1
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) ld-linux.so.3 ld-linux.so.3(GLIBC_2.4) libQtCore.so.4 libQtDBus.so.4 libQtGui.so.4 libc.so.6 libc.so.6(GLIBC_2.4) libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgthread-2.0.so.0 libm.so.6 libpolkit-agent-1.so.0 libpolkit-gobject-1.so.0 libpolkit-qt-core-1.so.1 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) rtld(GNU_HASH)
RPM requirements:/bin/sh(bash|dash) glibc libQtCore libQtDBus libQtGui glibc libgcc libglib glibc libpolkit libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) ldconfig
Required by:kdelibs(arm) libpolkit-qt-1-devel(arm)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/5a /usr/lib/.build-id/5a/4f2f6de2a9b002a83c4d4a24cb5d1f5f3c3a3f /usr/lib/.build-id/75 /usr/lib/.build-id/75/e720537ebd3686989adabdb73cb08816a05fe1 /usr/lib/.build-id/90 /usr/lib/.build-id/90/f467e0bc8aa76cc4f6452a7e266c28ad4399ab /usr/lib/libpolkit-qt-agent-1.so.1 /usr/lib/libpolkit-qt-agent-1.so.1.112.0 /usr/lib/libpolkit-qt-core-1.so.1 /usr/lib/libpolkit-qt-core-1.so.1.112.0 /usr/lib/libpolkit-qt-gui-1.so.1 /usr/lib/libpolkit-qt-gui-1.so.1.112.0 /usr/share/doc/libpolkit-qt-1-0.112.0 /usr/share/doc/libpolkit-qt-1-0.112.0/AUTHORS /usr/share/doc/libpolkit-qt-1-0.112.0/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.